<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./styles/reset.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./styles/style.css">
	<title>Change color theme</title>
</head>

<body>
	<div class="container">
		<div class="main">
			<h1 class="main__title">MAIN TITLE</h1>
			<p class="main__text">
				Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officiis, quam. Cumque ipsum dolorum rerum
				perspiciatis recusandae aperiam sapiente minima voluptatem qui facilis, at consequatur quisquam officia ex,
				corrupti nobis non.
				Iste at in accusantium laboriosam animi alias aliquam voluptas totam? Beatae, harum atque. Voluptatibus
				libero
				vero perferendis voluptatum enim, est delectus accusamus commodi, vel, quas aliquam sapiente! At,
				consequuntur
				fugit?
				Aperiam aut in praesentium voluptates laboriosam quam, soluta commodi. Deleniti enim illum ipsam facere.
				Placeat, aperiam nulla nihil molestiae rerum molestias pariatur. Sunt, sed odio dolorum alias esse a
				assumenda?
				Ad aliquid odit repudiandae earum quisquam debitis non fuga. Iusto, quia tenetur harum obcaecati laudantium
				earum officiis reprehenderit quos mollitia maxime. Aperiam incidunt quidem repellat officiis iusto eveniet
				dicta! Quos?
				In, architecto rem veniam nesciunt delectus cumque perspiciatis tenetur deserunt unde ipsam neque accusamus
				sint molestiae rerum! Ratione sunt ad itaque eveniet, obcaecati laudantium iste odio maxime, recusandae
				dolorem
				pariatur?
				Iusto impedit, vero beatae quis id, itaque, eum laudantium maxime doloribus pariatur quisquam tempore
				dolorum
				dolor repellat fuga. Voluptatem unde, consectetur facere minima quo vitae nostrum laborum possimus quibusdam
				repudiandae.
				Unde aperiam eveniet dignissimos in veniam distinctio eum, nobis hic quibusdam facere ipsam sit non
				voluptatibus vero impedit dolor repellat porro enim. Deserunt sapiente in porro aliquam. Exercitationem,
				ipsa
				minima.
				Cupiditate officia animi ut exercitationem doloremque dicta nesciunt ullam dolorum non deleniti soluta
				magnam
				dolor inventore cum, labore veritatis! Hic quidem soluta eaque asperiores porro, doloribus commodi incidunt
				voluptates exercitationem.
				A minus velit minima odio, excepturi maiores. Voluptatibus iusto delectus maxime, reprehenderit pariatur
				perspiciatis tempore adipisci exercitationem doloribus voluptate? Cumque nisi sint nihil, molestiae dicta
				consequuntur deserunt aperiam aliquid beatae!
				Sint, officiis. Inventore magnam qui sed nemo repellendus quibusdam, exercitationem voluptas perspiciatis
				delectus esse. Omnis hic sequi commodi! Explicabo iste modi officia neque beatae sint et, distinctio cum
				odit
				ratione.
				Aperiam placeat explicabo enim rerum iste magni corporis quam, minus ea esse doloremque ratione voluptatem.
				Autem nam perferendis ab voluptas nesciunt, amet, sint similique praesentium aperiam repellendus sunt veniam
				porro?
				Maiores libero quisquam corrupti iure odio atque, doloremque laborum, quos pariatur itaque harum veritatis
				ipsum beatae ipsam iusto! Itaque suscipit dolore quia excepturi maxime praesentium, atque totam mollitia
				nesciunt beatae!
				Reprehenderit harum quisquam voluptas earum suscipit, illo praesentium dicta neque sapiente quos delectus
				nihil
				error? Rem explicabo neque voluptatum placeat! Tempore possimus cum magni dicta laudantium quam ducimus at
				maiores?
				Voluptates, incidunt neque? Ex, maxime at. Quod nulla provident reiciendis enim ullam quisquam molestiae
				debitis libero nihil nesciunt sequi voluptatum eligendi quos repudiandae, maxime saepe consequuntur earum
				itaque similique illum.
				Facere mollitia ea ratione minus voluptatibus, nesciunt, laborum ipsum unde odit amet fuga libero,
				perferendis
				nulla excepturi sint quos illo voluptatum asperiores corrupti ad placeat quas quis. Iusto, corporis
				molestiae.
			</p>
			<div class="main__buttons">
				<button class="buttons__btn-white">white theme</button>
				<button class="buttons__btn-black">black theme</button>
			</div>
		</div>
	</div>
	<script src="./scripts/main.js"></script>
</body>

</html>